albumVideoDateCount(params: IAlbumVideoDateCountReq)
Requires:
@tuya-miniapp/cloud-api≥1.0.5
Description
Retrieve Time Album smart video date statistics
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| Yes | Request body |
Return Value
Type: Promise<IAlbumVideoDateCountRes[]>
Array of segmented statistics (type, description, startTime, endTime, coverInfo)
Referenced Types
interface
IAlbumVideoDateCountRes| Property | Type | Description |
|---|---|---|
type | string | Valid values: today, lastWeek, lastMonth, all, month, etc. (see API documentation) |
description | string | Description text |
startTime | number | Start time |
endTime | number | End time |
coverInfo | IFileUrl | Cover image and key information |